
Sektion Zürich - Information / Varia #6853

Überparteiliche Wahlunterlagenversände

08 July 2015 17:34 - diuuk

Status: Considered Start date: 08 July 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Diskussion Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-08-27   

Description

Wo gäbe es das? Wo wollen und können wir mitmachen?

History

#1 - 27 August 2015 18:34 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

In Winterthur dabei. Rest wohl gestorben?

#2 - 27 August 2015 20:15 - diuuk

- Status changed from New to Considered
